<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact Mark Aarone Saturno</title>

	<link rel="stylesheet" href="./assets/css/style.css">
	<link rel="icon" type="text/css" href="./assets/images/icon.png">


</head>
<body>

	<nav>
		
			<li class="nav-item"><a class="active" a href="./index.html">Home </a></li>
			<li class="nav-item"><a class="active" a href="./contact.html">Contact</a></li>
	</nav>

		<div class=container> 
			<h1> Contact the Developer </h1> 
	
			<section>
				<form>
					<fieldset align="center" margin= 10px >
						<legend>Personal Information</legend>
						<br>
						<label for="first name">First name</label>
						<input id= "first name" type="text" placeholder="Enter first name here">
						<br>
						<label for="last name">Last Name</label>
						<input id= "last name" type="text" placeholder="Enter last name here">
						<br>
						<label for="email">Email</label>
						<input id= "email" type="text" placeholder="youremail@email.com">
		
			<section>
				<br>
						<h1> Type of Services </h1>
				<div>
					<select>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>
					</select>
				</div>
					<button>Send Inquiry</button>
						
					<div id="maps">
						<h4>Where To Find Me!</h4>
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1930.3800504346345!2d121.00922274030793!3d14.612737497461184!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b618a262c127%3A0x7c3e6d70d05938dd!2s43%20Cuatro%20De%20Julio%2C%20Maynila%2C%20Kalakhang%20Maynila!5e0!3m2!1sen!2sph!4v1614934954811!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
					</div>



					</fieldset>
				</form>
		
			</section>
		</div> 

	<footer id="contact-footer">
          <p>
            <a href="http://www.facebook.com"target="blank"> Facebook </a>
                &#169; Copyright 2021
      
          </p>
        </footer>
	
</body>
</html>